Subject: bug#28605: 26.0.60; Part of leftmost character hidden

From: Ola Nilsson <[email-masked]>
Date: Fri, 13 Oct 2017 18:18:11 +0200

On Thu, Oct 12, 2017 at 10:04 AM, martin rudalics <[email-masked]> wrote:
>> I'm not sure.  It just looks like something is missing when there is a
>> white square there instead of some scroll bar theme color.
>
> Incidentally, that square is produced by the function that troubles us
> in this thread - x_clear_area.  That square represents some sort of
> blind area, I have no good idea what to show there or how to paint it.
>

We could let either of the scroll bars use that space, either let the
verticall go all the way down or the horizontal all the way right (or
left).

-- 
Ola Nilsson